{
  "row_id": 1796,
  "query": "TRENDS Clothing Shop Khagaria",
  "data": [
    {
      "name": "Trends Footwear",
      "place_id": "0x39f1e5f5df2b4cc9:0x7228beeb08637af3",
      "address": "Gujjanagundla Circle, near Trisha Honda Baluaahi, Khagaria, Bihar 851204",
      "rating": 4.9,
      "reviews_count": 702,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "09654110940",
      "thumbnail": null,
      "latitude": 25.5048243,
      "longitude": 86.4816927,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x39f1e5f5df2b4cc9:0x7228beeb08637af3!8m2!3d25.5048243!4d86.4816927!16s%2Fg%2F11s99f377v!19sChIJyUwr3_Xl8TkR83pjCOu-KHI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f1e57d2b414a6b:0xb5510f0a53d340e5",
      "address": "Holding No. 514, Ward No. 26, Tauzi No. 26, Mouza Hajipur Mohalla, MG Road, Baluaahi Thana, No. 267, Thana, next to Trisha Honda Showroom, Khagaria, Bihar 851204",
      "rating": 4.8,
      "reviews_count": 61,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-baluaahi-khagaria",
      "phone": "08102920592",
      "thumbnail": null,
      "latitude": 25.504813499999997,
      "longitude": 86.4816968,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f1e57d2b414a6b:0xb5510f0a53d340e5!8m2!3d25.5048135!4d86.4816968!16s%2Fg%2F11v3frjqly!19sChIJa0pBK33l8TkR5UDTUwoPUbU?authuser=0&hl=en&rclk=1"
    }
  ]
}